/* ustawienie fontow
----------------------------------------------------------------------------- */
body {
  font-family: Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
  font-size: small;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1.231;
}

p {
  margin-bottom: 18px;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 99%;
}

caption, th {
  text-align: left;
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}